APT {
    FTPArchive {
        Release {
            Architectures iphoneos-arm;
            Version 1.0;
            Suite stable;
            Components main;
            Codename iphoneos-arm64;
            Description "Distribution of Cryptic's packages for iOS";
            Label "Cryptic's Repo";
            Origin "Cryptic's Repo";
	        Icon "CydiaIcon.png";
        };
    };
};

